@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{
font-family: 'Maven Pro', sans-serif;
color: white;
}
header img{
width: 100%;
height: 200px;
margin-bottom: -4px;
}
main h2, h1{
    text-align: center;
    font-size: 30px;
    color: aquamarine;
}
body{
   max-width: 1280px;
   margin: auto;
   background-color: rgb(6, 2, 33);
}
nav{
    background-color: aquamarine;
    display: flex;
    justify-content: space-around;
    height: 40px;
    opacity: 90%;
    display: sticky;
    top: 0;
    position: sticky;
}
nav a:hover{
    color: blue;
    font-size: 20px;
}
nav a{
    align-items: center;
    height: 30px;
    width: 10%; 
    color: black;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin-top: 4px;
    font-weight: bold;
}
form{
    color: black;
    text-align: center;
}
form h2{
    color: aquamarine;
    font-size: 30px;
}
form input{
    color: black;
}
form button{
    color: black;
}

footer{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid aquamarine;
    margin-top: 1%;
}
footer img{
    border-radius: 50% 50% 50% 50%;
  margin-top: 15px;
  height: 30px;
  width: 30px;
  justify-content: space-around;
}



.muñeco img{
position: fixed;
bottom: 0;
right: 0;
height: 50px;
}

.yt ,
.tw ,
.ig ,
.twitch{
    position: fixed;
    bottom: 0;
    right: 0;
}
